#Sislu {
	padding-top: 25px;

	padding-left: 90px;
	padding-right: 40px;
	
	padding-bottom: 140px;
	mind-height: 500px;
	heighgt: auto !important;
	heighgt: 500px;
	background-color: white;
	background-image: url("variliuku1.png");
	bafckground-image: url("Square13.gif");
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
}

#Sislu TABLE{
	border-spacing:  0;
	border-collapse: collapse;
	font-size:       8pt;
}

#Sislu TD.artikkeli {
	width: 450px;
}

#Sislu .portti {
	font-weight: bold;
}

#Sislu .tietoja {
	font-style: italic;
}

#Sislu .hot {
  font-weight: bold;
  color:       red;
}

#Sislu .nimi {
  fontf-family: Verdana;
  fontf-size:   90%;
  colorg:       blue;
}

#Sislu CAPTION {
  text-align: left;
}

#Sislu TH {
  text-align:     right;
  font-weight:    normal;
  padding-right:  35px;
  font-style:     italic;
  width:          50px;
}

#Sislu TD.kuva {
  vertical-align: top;
}

#Sislu IMG {
  width: 150px;
}

#Sislu A:hover {
  colork: yellow;
}
